GET /shows/{id}/people
Operation ID: Get all people for a show
Auth: unknown
Description
#### ✨ Extended Info Returns all `cast` and `crew` for a show, including the `episode_count` for which they appears. Each `cast` member will have a `characters` array and a standard `person` object. The `crew` object will be broken up by department into `production`, `art`, `crew`, `costume & make-up`, `directing`, `writing`, `sound`, `camera`, `visual effects`, `lighting`, `editing`, and `created by` (if there are people for those crew positions). Each of those members will have a `jobs` array and a standard `person` object. #### Guest Stars If you add `?extended=guest_stars` to the URL, it will return all guest stars that appeared in at least 1 episode of the show. **Note:** This returns a lot of data, so please only use this extended parameter if you actually need it!
Parameters (3)
(string, path, required)
Trakt ID, Trakt slug, or IMDB ID
(string, header, optional)
e.g. [client_id]
(string, header, optional)
e.g. 2
No probe data for this endpoint yet.